Subject: Re: [ietf-privacy] Is there an official working definition for Privacy Online?

From: S Moonesamy <[email-masked]>
Date: Tue, 14 Jun 2016 11:37:01 -0700

Hello,
At 15:08 05-05-2016, Dave Crocker wrote:
>As a social term, perhaps. Social discourse uses and often needs 
>vagueness and even ambiguity.
>
>But again:  How is it possible to use a term as a technical 
>reference, if there is not precision to its use?  This being the 
>IETF, and 'privacy' being a particularly fashionable term, the 
>question is fundamental.

That is a good question.  The regulatory perspective is different 
from the RFC 6973 perspective.  RFC 6973 mentions specific legal 
frameworks.  I would classify privacy under social instead of technical.

Regards,
S. Moonesamy